compat-wireless: fix scripts/driver-select for ath9k
authorSenthil Balasubramanian <senthilkumar@atheros.com>
Mon, 13 Sep 2010 19:55:03 +0000 (12:55 -0700)
committerLuis R. Rodriguez <lrodriguez@atheros.com>
Mon, 13 Sep 2010 19:55:03 +0000 (12:55 -0700)
commitf63dbfdfea1c610d1f8830b95626c850907df49d
tree1f8c693a845d7b6b37e1ac7339e2129658b1fad6
parented88df3baccfb7d2c1b125c4e632c62a47746997
compat-wireless: fix scripts/driver-select for ath9k

As compat wireless now supports 2.6.24 or later, we don't need
to apply this special patch for ath9k.

This addresses a script error when ath9k alone is selected.

Signed-off-by: Senthil Balasubramanian <senthilkumar@atheros.com>
scripts/driver-select